
CoCoA-5 - Feature #590

package for subalgebras

16 Jul 2014 12:27 - Anna Maria Bigatti

Status: Closed Start date: 16 Jul 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: CoCoA-4 function to be added Estimated time: 2.01 hours

Target version: CoCoA-5.1.2 summer 2015 Spent time: 2.00 hours

Description

In cocoa-4 there was a package to compute with subalgebras.

Restore it.

Related issues:

Related to CoCoA-5 - Feature #600: efficient subalgebras New 16 Jul 2014

Related to CoCoA-5 - Design #1127: subalgebra package obsolete? Closed 24 Nov 2017

History

#1 - 30 Jul 2014 17:22 - Anna Maria Bigatti

- Status changed from New to Feedback

- % Done changed from 0 to 90

Resumed package (slight design change, documented)

It will be imrpoved, but that's beyond this task scope.

#2 - 30 Jul 2014 17:26 - Anna Maria Bigatti

- Subject changed from subalgebras to package for subalgebras

#3 - 11 May 2015 14:18 - John Abbott

- Target version changed from CoCoA-5.?.? to CoCoA-5.1.2 summer 2015

#4 - 26 Jun 2015 16:24 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

#5 - 26 Jun 2015 16:58 - Anna Maria Bigatti

- Estimated time set to 2.01 h

#6 - 24 Nov 2017 16:58 - John Abbott

- Related to Design #1127: subalgebra package obsolete? added
